.carousel-control.left {
  left: 0;
  right: auto;
}
.carousel-control.right {
  right: 0;
  left: auto;
}
#colors-page .col-color:hover .mask-left {
  transform: translateX(100%);
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -o-transform: translateX(100%);
}
#colors-page .col-color:hover .mask-right {
  transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -o-transform: translateX(-100%);
}
.t3-nav-btn .nav-child .t3-module .addthis_32x32_style a.addthis_button_facebook_follow img,
.t3-nav-btn .nav-child .t3-module .addthis_32x32_style a.addthis_button_twitter_follow img,
.t3-nav-btn .nav-child .t3-module .addthis_32x32_style a.addthis_button_google_follow img {
  transform: translateX(32px);
  -o-transform: translateX(32px);
  -moz-transform: translateX(32px);
  -webkit-transform: translateX(32px);
}
.t3-nav-btn .nav-child .t3-module .addthis_32x32_style a.addthis_button_facebook_follow:hover img,
.t3-nav-btn .nav-child .t3-module .addthis_32x32_style a.addthis_button_twitter_follow:hover img,
.t3-nav-btn .nav-child .t3-module .addthis_32x32_style a.addthis_button_google_follow:hover img {
  transform: translateX(0);
  -o-transform: translateX(0);
  -moz-transform: translateX(0);
  -webkit-transform: translateX(0);
}
.ja-ss-wrap .ja-ss-mask {
  background-size: 100% 100%;
}
.ja-ss-wrap .ja-ss-btns .ja-ss-next {
  background-position: 0 0;
}
.ja-ss-wrap .ja-ss-btns .ja-ss-next:hover {
  background-position: 0 0;
  opacity: 1;
}
.ja-ss-wrap .ja-ss-btns .ja-ss-prev {
  background-position: -40px 0;
}
.ja-ss-wrap .ja-ss-btns .ja-ss-prev:hover {
  background-position: -40px -40px;
  opacity: 1;
}
.ja-ss.ja-ss-wrap.slide .ja-ss-item.next {
  right: 100%;
  left: 0;
}
.ja-ss.ja-ss-wrap.slide .ja-ss-item.next {
  right: 100%;
  left: 0;
}
.ja-ss.ja-ss-wrap.slide .ja-ss-item.curr {
  right: 0;
  left: 0;
}
.ja-ss.ja-ss-wrap.slide .ja-ss-item.animate {
  -webkit-transition: right 1s;
  -moz-transition: right 1s;
  -ms-transition: right 1s;
  -o-transition: right 1s;
  transition: right 1s;
}
.ja-ss.ja-ss-wrap.slide .ja-ss-item.prev {
  right: -100%;
  left: 0;
}
@media (max-width: 767px) {
  .t3-content-mast-top #article-carousel .carousel-control {
    right: auto;
    left: 0;
  }
  .t3-content-mast-top #article-carousel .carousel-control.right i {
    right: -10px;
  }
  .t3-content-mast-top #article-carousel .carousel-control.left i {
    right: 10px;
    left: auto;
  }
}
@media screen and (max-width: 480px) {
  div.joomla-page .jpage {
    min-height: 250px;
  }
}
.t3-off-canvas.off-canvas-left {
  left: 0;
  right: auto;
}